[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.ButtonClickHandler

ButtonClickHandler - performs BtnClick for the appropriate button

## Declaration

Source position: dbctrls.pp line 1133

`protected procedure TDBCustomNavigator.ButtonClickHandler(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.